llgd.net
当前位置:首页 >> unity4.2.2双击js脚本后为什么monoDEvElop打不开? >>

unity4.2.2双击js脚本后为什么monoDEvElop打不开?

跟你项目的add-ins有关系,换个项目试试~

在编辑器内按一下步骤操作: Edit->Preferences->External Toos External Script Editor选择MonoDevelop或者你喜欢的编辑工具比如vs2010

在unity里面可以设置默认脚本编辑工具 你换成mono develop就行 菜单Edit - Preference - External Tools - Script Editor

你在编辑里面设置一下默认 然后重新启动unity! 如果没有启动 就是你的Mono坏了 考虑重装 另外:建议用VS

我也遇到这个问题了……后来把vs修复了一遍,修复之后启动一遍vs,然后用unity就可以连接啦! 修复差不多相当于重新安装了一遍……太费时间……

窗口信息提示:无法找到最新的GTK版本,让你点击确定,在弹出的页面中下载最新版本。 个人认为你再安装的时候应该是缺少了GTK这个内库文件,重新下载一个再放到你当前的目录下试一试看。

断点调试功能可谓是程序员必备的功能了。Unity3D支持编写js和c#脚本,但很多人可能不知道,其实Unity3D也能对程序进行断点调试的。不过这个断点调试功能只限于使用Unity3D自带的MonoDevelop编辑器。而用Visual Studio是不行的。听说有个叫做Unit...

win7经常出现这种问题,有时候开个网页都会突然重新打开,方法试了好几种但感觉都没效果

这样要看你电脑里的.net是不是3.5版本以上的 如果没有就只能用另一个较简单的脚本编辑器了,装一个最新的net framework 吧

MonoDevelop用起来很不方便,有时候确实会有一些莫名其妙的问题,建议用VS,在编辑器Edit -> Preferences -> External Tools -> External Script Editor ,选择VS就可以了,当然事先你得安装一个VS

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com